read_zsdata
Prev | Chapter 10. Internal Functions | Next

## Name

read_zsdata — Read the data port of a Z8530 channel

## Synopsis

`u8 read_zsdata (` | struct z8530_channel * | c`)`;

## Arguments

`c`

  The Z8530 channel to read the data port from

## Description

The data port provides fast access to some things. We still have all the 5uS delays to worry about.

Prev | Up | Next
read_zsreg | Home | write_zsreg